CVE-2009-3742

Metadata

CVE-2009-3742
4.3
issues.liferay.com, kb.cert.org
2010-01-07
2017-12-08 00:07

Description

Cross-site scripting (XSS) vulnerability in Liferay Portal before 5.3.0 allows remote attackers to inject arbitrary web script or HTML via the p_p_id parameter.

Related Vulnerabilities